#head, #head a, #body {width: 980px;} 
#text {
  margin: 10px 30px 10px 30px;
}
#body {background: url("../design/body2.png") repeat-y;}

.flash {
  border: 1px solid #777;
  text-indent: 0px;
  width: 900px;
  margin-left: 20px;
}

.nav {
  margin: 20px 0px 10px 0px;
  text-align: center;
  width: 890px;
}